[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFont.GetOrientation

Gets the value for the Orientation property.

## Declaration

Source position: graphics.pp line 537

`protected function TFont.GetOrientation: Integer;`

## Function result

Value for the property.

## See also

TFont.Orientation |  | Rotation for the current font in 1/10ths of a degree.